Chairmans Letter
2007 marked a year of significant progress and results at
Whirlpool Corporation. In a very challenging global
economic environment, we achieved record results. We
delivered outstanding performance in our international
businesses, generated record levels of innovation and
completed the Maytag integration  achieving our initial
cost-efficiency goals one year ahead of plan.
Today, Whirlpool Corporation has never been better
positioned to succeed. We have an outstanding portfolio
of brands, strong innovation, and the skills and talent to
deliver sustainable growth and shareholder value.
Our focus now, and in the future, is on more than just
creating great products. Were focused on leveraging our
worldwide network of resources, which is unmatched in the
industry. Were creating better, more innovative products
that improve consumers lives  in and around the home 
each and every day. And were committed to being an agile,
global consumer products company that creates value
through our brands and innovations.
FISCAL 2007 RESULTS
During 2007, we successfully managed a difficult operating
environment. We experienced the most challenging U.S.
industry conditions in more than two decades, and we
absorbed nearly $600 million in material and oil-related
cost increases. Yet, we saw record performance in our
international businesses, led by Latin America and Europe.
And we continued to grow and deliver value-creating
results. Our 2007 highlights were as follows:
Net sales increased 7 percent to a record $19.4 billion.
Diluted earnings from continuing operations per share
increased 28 percent to $8.10.
Cash flow from operations reached $927 million, and
we were able to reduce total debt levels from $2.3 billion
to $2.1 billion.
The Maytag integration was completed, and we realized
more than $400 million in efficiencies.
$502 million was returned to shareholders in the form of
dividends and share repurchases.
STRATEGY EXECUTION
We remain committed to our brand value creation
strategy  focusing on innovation, cost productivity,
product quality and margin expansion. We continue to
improve our global operating platform to ensure we are
the best-cost and best-quality appliance manufacturer
worldwide. Our supply chain has been transformed to better
deliver products to trade customers and consumers. And
we are seeing the benefits of these actions today through
consolidated facilities, a stronger network, increased
efficiencies and timely deliveries.
We align our products and services with the needs of our
retail trade customers, builders and distributors. And we
are committed to offering outstanding brands, consumerrelevant innovation and world-class service.
What truly distinguishes Whirlpool is our commitment to
building strong brands and a loyal consumer base. We know
that our strong and growing brands, fueled with innovation,
attract and retain loyal customers for life.
As we continue to build and differentiate each of our brands
around the world, we have focused on revitalizing our sales
and marketing efforts. And in 2008, we will accelerate new
product innovation globally. In the United States, we are
increasing the size of our sales force and providing more
resources  training, territory coverage and access to trade
customers. Going forward, we will continue to drive cost
productivity throughout the organization, further leveraging
our global operating platform.
These efforts are designed to differentiate us within both
the industry and the marketplace. Our strategy is working,
and we are on target to deliver exceptional long-term results.
POSITIONED FOR GROWTH
Our growth opportunities remain abundant, and our results
increasingly show that we are successfully growing our
innovative consumer products and brands around the world.
We are focused on expanding our business through
international growth, innovation and expansion into
adjacent businesses. 
International Growth
We are seeing tremendous growth in emerging markets
where product penetration levels, across most categories,
are extremely low. Many of the larger emerging markets
have produced double-digit growth in recent years.
During the last 10 years, we've developed a very strong
consumer brand position in more established countries.
And we continue to expand our brand portfolio across all
product categories.
In 2007, for example, we introduced KitchenAid major
appliances to the European marketplace to compete in the
premium segment. This expansion presents a significant
growth opportunity, moving us into a high-margin, fastgrowing market segment  premium appliances.
In todays global marketplace, we are positioning ourselves
to be a company that is flexible and agile with boundless
opportunities.
Innovation
Innovation not only attracts consumers to our brands,
it offers us a sustainable competitive advantage while
commanding higher margins. In 2007, we generated more
than $2.5 billion of worldwide revenue from new brand
innovations  well exceeding our target for the year 
and our robust pipeline of $4.5 billion will allow for
continued growth over time. 
For a product to be considered innovative within Whirlpool,
it must:
Deliver new and differentiated solutions to our consumers,
Establish a sustainable competitive advantage, and
Create superior shareholder value.
The refrigeration category is one example of how we
provide consumers with new and unique products that
deliver significant value. Refrigerators own a valuable piece
of real estate within the kitchen, and weve introduced new
and better ways to utilize that space. The Whirlpool brand
in Europe introduced a refrigerator with an espresso coffee
maker integrated into the door. In North America, the
Whirlpool brand launched the centralpark connection
refrigerator featuring a docking port that supplies power
to electronic devices, such as a digital photo frame. In Latin
America, the Consul brand introduced a refrigerator
featuring a dry-erase finish. A similar product was launched
under the Amana brand in North America  just another
instance of how we leverage our innovation globally.
Adjacent Businesses
Our strength in the core major appliance business has
created opportunities to expand into adjacent businesses,
such as water filtration products; kitchen cookware, cutlery
and utensils; and garage storage systems. A recent example
is our line of organizational accessories for the laundry
room. We offer pedestals to raise the height of washing
machines and dryers; laundry towers featuring oversized
drawers, pull-out supply trays and retractable hanging rods;
and work surfaces designed to go over the tops of washing
machines and dryers, adding extra work space in the laundry
room. The accessories are available in a variety of colors for
every washer and dryer we sell.
This portion of our business is a rapidly growing, valuecreating and integral part of Whirlpool Corporation
becoming a global consumer products company.
A GREAT COMPANY, AN EXCITING FUTURE
Whirlpool Corporation is a great company with an exciting
future. We have the No. 1 global appliance brand, and we are
leading in global market share. In the pages that follow, you
will see how our global portfolio of brands is differentiated
and positioned to meet the specific needs of consumers
around the world; how we attract and retain the best talent
through compelling opportunities unique to Whirlpool
Corporation; and how we do business in a socially
responsible manner.
We remain optimistic about the opportunities ahead, and
we are focused on value-creating growth. Over the next
several years, our brand portfolio will continue to shift
toward faster-growing, higher-margin businesses. We
remain committed to executing the strategy that has
served us well. And we will continue to expand, develop
and strengthen our global leadership team.
In closing, I would like to thank Whirlpool employees and
investors. Whirlpool Corporation is better positioned to
succeed than ever before. I look forward to reporting to
you, this time next year, our continued accomplishments.
Sincerely,
Jeff M. Fettig
Chairman of the Board &
Chief Executive Officer 
